ome-xml 5.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - w -

- WATER : ome::xml::model::enums::Immersion , ome::xml::model::enums::Medium
- WATERDIPPING : ome::xml::model::enums::Immersion
- wavelength : ome::xml::model::Laser::Impl , ome::xml::model::LightSourceSettings::Impl
- weight : ome::xml::OMETransformResolver::Transform
- Well() : ome::xml::model::Well
- well : ome::xml::model::WellSample::Impl
- wellLinks : ome::xml::model::Annotation::Impl
- wellOriginX : ome::xml::model::Plate::Impl
- wellOriginY : ome::xml::model::Plate::Impl
- wells : ome::xml::model::Plate::Impl , ome::xml::model::Reagent::Impl
- WellSample() : ome::xml::model::WellSample
- wellSampleLinks : ome::xml::model::Annotation::Impl
- WellSampleRef() : ome::xml::model::WellSampleRef
- wellSamples : ome::xml::model::Image::Impl , ome::xml::model::PlateAcquisition::Impl , ome::xml::model::Well::Impl
- WIDEFIELD : ome::xml::model::enums::AcquisitionMode
- width : ome::xml::model::Mask::Impl , ome::xml::model::Rectangle::Impl
- workingDistance : ome::xml::model::Objective::Impl
- write_graphviz() : ome::xml::OMETransformResolver